<template>
   <iframe  
        :src=idvimeo
        width="100%" 
        height="100%" 
        frameborder="0" 
        allow="autoplay; fullscreen" 
        allowfullscreen :class=video>
   </iframe>
</template>

<script>
//import { watchEffect} from "vue";
export default {
    props: {
    idvimeo: String,
    video:String
  },
  
}
</script>